Summary: The Web page you'll see after installing X/OS Linux.
Name: indexhtml
Version: 4.1
Release: 1.XOS.1
Source: indexhtml-%{version}-xos.tar.gz
License: distributable
Group: Documentation
Epoch: 2
BuildArchitectures: noarch
BuildRoot: /var/tmp/indexhtml-root

%description
The indexhtml package contains the HTML page and graphics for a
welcome page shown by your Web browser, which you'll see after you've
successfully installed X/OS Linux.

The Web page provided by indexhtml tells you how to get any support
that you might need.

%prep
%setup -q -n indexhtml-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

install -m 644 index.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index.html
install -m 644 index-ja.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-ja_JP.html
install -m 644 index-es.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-es_ES.html
install -m 644 index-it.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-it_IT.html
install -m 644 index-fr.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-fr_FR.html
install -m 644 index-de.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-de_DE.html
install -m 644 index-ko.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-ko_KR.html
install -m 644 index-pt_BR.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-pt_BR.html
install -m 644 index-zh_CN.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-zh_CN.html
install -m 644 index-zh_TW.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-zh_TW.html
install -m 644 index-pa.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-pa_IN.html
install -m 644 index-bn.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-bn_IN.html
install -m 644 index-gu.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-gu_IN.html
install -m 644 index-ta.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-ta_IN.html
install -m 644 index-hi.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-hi_IN.html
install -m 644 index-ru.html $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/index-ru_RU.html

cp -ap $RPM_BUILD_DIR/indexhtml-%{version}/img* \
  $RPM_BUILD_DIR/indexhtml-%{version}/css  \
  $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_defaultdocdir}/HTML/*

%changelog
* Fri Nov 11 2005 X/OS Linux Team <xoslinux@xos.nl> 2:4.1-1.XOS.1
- Build for X/OS Linux 4.
- X/OS Linux source rpm based on indexhtml-4.1-1.src.rpm
  (md5sum of original source rpm: b079bf0dd9cc92889b71d132614f7e6b).
- Replace RHEL tarball by a X/OS Linux-specific tarball.

* Fri Jul 29 2005 Bill Nottingham <notting@redhat.com> 4.1-1
- Russian (#160605)

* Tue Nov 30 2004 Bill Nottingham <notting@redhat.com> 4-2
- initial translations

* Mon Nov 22 2004 Bill Nottingham <notting@redhat.com> 4-0.1
- initial build for RHEL 4
